@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/7.0.1/css/all.min.css');
@import url('https://cdnjs.cloudflare.com/ajax/libs/material-design-iconic-font/2.2.0/css/material-design-iconic-font.min.css');
@import url('https://fonts.googleapis.com/css2?family=Urbanist:ital,wght@0,100..900;1,100..900&display=swap');
@font-face {
    font-family: 'GothamBlack';
    src: url('../fonts/GothamBlack.eot');
    src: url('../fonts/GothamBlack.eot') format('embedded-opentype'),
         url('../fonts/GothamBlack.woff2') format('woff2'),
         url('../fonts/GothamBlack.woff') format('woff'),
         url('../fonts/GothamBlack.ttf') format('truetype'),
         url('../fonts/GothamBlack.svg#GothamBlack') format('svg');
}
@font-face {
    font-family: 'GothamMedium';
    src: url('../fonts/GothamMedium.eot');
    src: url('../fonts/GothamMedium.eot') format('embedded-opentype'),
         url('../fonts/GothamMedium.woff2') format('woff2'),
         url('../fonts/GothamMedium.woff') format('woff'),
         url('../fonts/GothamMedium.ttf') format('truetype'),
         url('../fonts/GothamMedium.svg#GothamMedium') format('svg');
}
@font-face {
    font-family: 'GothamBook';
    src: url('../fonts/GothamBook.eot');
    src: url('../fonts/GothamBook.eot') format('embedded-opentype'),
         url('../fonts/GothamBook.woff2') format('woff2'),
         url('../fonts/GothamBook.woff') format('woff'),
         url('../fonts/GothamBook.ttf') format('truetype'),
         url('../fonts/GothamBook.svg#GothamBook') format('svg');
}
* {
    padding: 0;
    margin: 0;
    list-style-type: none;
    text-decoration: none;
    outline: none;
    box-sizing: border-box;
}

body {
    margin: 0;
    padding: 0;
    position: relative;
    font-family: "Urbanist", sans-serif;
    overflow-x: hidden;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
    font-family: "Urbanist", sans-serif;
}

p {
    font-size: 16px;
    font-weight: 400;
    padding: 0;
     margin-bottom: 15px;
   font-family: "Urbanist", sans-serif;
    color: #000000;
}

img {
    max-width: 100%;
    border: none;
    object-fit: cover;
}

figure {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    transition: none;
    outline: none !important;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

ul li {
    padding: 0;
    margin: 0;
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
}

.card, .card-header, .card-body, .card-footer {
    padding: 0;
    margin: 0;
    border: none;
    border-radius: 0;
    background-color: transparent;
}

.p-80 {
    padding: 80px 0;
}

.btn {
    padding: 12px 30px;
    background: #fecb37;
  border: none;
  color: #000;transition: all .3s ease-in-out;
  border-radius: 50px;
  font-weight: 500;
  font-size: 17px;
}
.btn:hover{ background: #000; color: #fff; transition: all .3s ease-in-out;}

.btn-primary {
    border-color: #6CA6DA;
    background-color: #6CA6DA;
    color: #ffffff;
    box-shadow: 0 0 10px 2px rgb(255 212 34 / 15%);
}

.btn-primary:hover, .btn-primary:focus {
    border-color: #1C3353;
    background-color: #1C3353;
    color: #ffffff;
    box-shadow: none;
}

.btn-secondary {
    border-color: #1C3353;
    background-color: #1C3353;
    color: #ffffff;
    box-shadow: 0 0 10px 2px rgb(255 212 34 / 15%);
}

.btn-secondary:hover, .btn-secondary:focus {
    border-color: #6CA6DA;
    background-color: #6CA6DA;
    color: #ffffff;
    box-shadow: none;
}

.btn-outline-primary {
    border-color: #1C3353;
    color: #1C3353;
}

.btn-outline-primary:hover, .btn-outline-primary:focus {
    background-color: #1C3353;
    border-color: #1C3353;
    color: #ffffff;
}
/*menu CSS
--------------------------------------------------------------------------------------------------*/
.menu {
    margin-right: 32px;
}

.menu ul {
    margin: 0;
    padding: 0;
    font-size: 0;
}

.menu ul li {
    display: inline-block;
    padding: 0;
    list-style-type: none;
    position: relative;
    vertical-align: middle;
    margin-right: 50px;
}

.menu ul li.active::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(../images/line.png);
    transform: translateY(-10px);
}

.menu ul li ul li {
    margin-right: 0;
}

.menu ul li span {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 10px;
}

.menu ul li span::after {
    content: '\f107';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    font-family: FontAwesome;
    font-size: 12px;
    color: #ffffff;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.menu ul li:hover span::after {
    color: #fcab1f;
}

.menu ul li:last-child {
    margin-right: 0;
}

.menu ul li a {
    color: #000000;
    font-size: 18px;
    text-transform: capitalize;
    display: block;
    padding: 40px 0px;
    position: relative;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.menu ul li a::after {
    content: '';
}

.menu ul li a:hover, .menu ul li.active a {
    color: #FF3C9E;
}

.menu ul li.active a {
    font-family: 'GothamMedium';
}

.headarea.innerheader .menu ul li a:after {
    background: #000;
}

.menu ul li a span {
    display: inline-block;
    vertical-align: 0px;
    margin-left: 6px;
    font-size: 10px;
}

.menu ul li.active a:after {
    width: 100%;
}

.menu ul li:hover ul li a:hover {
    color: #fff;
    background-color: #000000;
}

.menu ul li ul {
    width: 240px;
    position: absolute;
    top: calc(100% + 30px);
    left: 0;
    z-index: 2;
    background-color: #fcab1f;
    text-align: left;
    transition: 0.3s;
    opacity: 0;
    visibility: hidden;
    box-shadow: 0 4px 15px rgb(0 0 0 / 3%);
}

.menu ul ul li:first-child:before {
    display: none;
}

.menu ul ul li:after {
    display: none;
}

.menu ul li:last-child ul {
    width: 220px;
    position: absolute;
    top: 100%;
    left: auto;
    right: 0;
    z-index: 2;
    background-color: #ffffff;
    box-shadow: 0px 5px 14px rgb(0 0 0 / 2%);
    text-align: left;
}

.menu ul li ul li a {
    font-size: 14px;
    text-transform: none;
    padding: 12px 15px;
    color: #000;
    line-height: 20px;
    font-weight: 500;
    transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
    -khtml-transition: all ease-in-out 0.5s;
    display: block;
    margin: 0;
}

.menu ul li ul li ul {
    top: 10px;
    left: 149px;
}

.menu ul li ul li span {
    right: 7px;
    top: 12px;
}

.menu ul li a:hover.menu ul li ul {
    display: block;
}

.menu ul li ul li {
    display: block;
    padding: 0;
    border-bottom: solid 1px rgb(255 255 255 / 7%);
    border-right: none;
}

.menu ul li ul li:last-child {
    border: none;
}

.menuButton {
    width: 40px;
    height: 35px;
    padding: 5px;
    float: right;
    display: none;
}

.menuButton span {
    width: 100%;
    height: 3px;
    background: #fd46aa;
    margin-bottom: 6px;
    float: left;
    transition: all 0.3s ease-in-out 0s;
}

.menuButton span:last-child {
    margin-bottom: 0;
}

@media (min-width:991.98px) {
    .menu ul {
        display: block!important;
    }

    .menu ul li:hover > ul {
        opacity: 1;
        top: 100%;
        visibility: visible;
    }
}

@media (max-width:991.98px) {
    .menuButton {
        display: block;
        margin-left: 15px;
        cursor: pointer;
    }

    .menu ul li span {
        background: url(../images/menu_arrow.png) center center no-repeat;
        cursor: pointer;
        width: 15px;
        height: 15px;
        position: absolute;
        right: 15px;
        top: 20px;
        z-index: 99;
    }

    .menu ul li:hover span {
        background: url(../images/menu_arrow_hover.png) center center no-repeat;
    }

    .arrow_change span:nth-child(2) {
        display: none;
    }

    .arrow_change span:first-child {
        position: relative;
        top: 9px;
        transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
    }

    .arrow_change span:last-child {
        position: relative;
        top: 1px;
        transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
    }

    .menuBar {
        padding: 15px 0;
    }

    .menu {
        padding: 5px 0;
    }

    .menu ul {
        display: none;
        background-color: #fff;
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        z-index: 99;
    }

    .menu ul li a {
        color: #071731;
        display: block;
        width: 100%;
        font-size: 14px;
    }

    .menu ul li ul {
        display: none;
        background-color: #e1e1e1;
        position: relative;
        top: 5px;
        left: 0;
        width: 100%;
        z-index: 1;
        padding: 0;
        visibility: initial;
        opacity: 1;
    }

    .menu ul li:last-child ul {
        display: none;
        background-color: #e1e1e1;
        position: relative;
        top: 5px;
        left: 0;
        width: 100%;
        z-index: 1;
    }

    .menu ul li {
        display: block;
        padding: 10px 15px 10px 15px;
        border-top: 1px solid #cccccc54;
        text-align: left;
        position: relative;
    }

    .menu ul li span {
        position: absolute;
        right: 30px;
        z-index: 99;
        cursor: pointer;
        top: 12px;
        text-align: center;
    }

    .menu ul li ul li ul {
        top: 0;
        left: 0;
    }

    .menu ul li ul li a {
        font-size: 12px;
        text-transform: none;
        background-color: #e1e1e1;
        padding: 8px 12px;
        color: #000;
    }
}
/*-- header area start --*/
.header-area {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
  
}

.header-body {
    background-color: #ffffff;
    padding:10px 0px;
    border-radius: 12px;
}
.header-right{width: 100%;
  justify-content: center; position: relative;}

.header-area .logo {
    width: 100%;
    max-width: 100px;
}
.btn10{width: 35px;
  height: 35px;
  display: flex;
  background: #ff3c9e;
  align-items: center;
  justify-content: center;
  border-radius: 50px;
  color: #fff;
  margin-right: 7px;}
.header-area .logo img {
    width: 100%;
    object-fit: contain;
}
.navright h6{font-size: 15px;
  text-transform: uppercase;
  font-weight: 400;}
.navright h4 a{font-size: 25px;
  color: #000;}
.navright{right: 0px;
  position: absolute;}

.header-area.fix {
    position: fixed;
    top: 0;
    left: 0;
    padding: 0;
    background-color: #ffffff;
    transition: all 0.5s ease-out;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
    box-shadow: 0px 0px 20px 0px #b8b8b852;
}

@-webkit-keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0,-100%,0);
        transform: translate3d(0,-100%,0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0,-100%,0);
        transform: translate3d(0,-100%,0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}
/*-- banner area start --*/
.banner-area {
    padding: 80px 0px;
  position: relative;
  position: relative;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background-position: center !important;
}


.banner-heading {
    padding-bottom: 0;
    text-align: center;
    width: 100%;
    max-width: 910px;
    margin: 0 auto;
}

.banner-heading h1 {
    color: #ffffff;
    font-size: 55px;
    line-height: 1.1;
    margin: 0 0 16px;
}

.banner-heading p {
    color: #ffffff;
    font-size: 18px;
    line-height: 1.5;
}

.banner-body-area img {
    object-fit: contain;
    height: 390px;
    margin: 0 auto;
    width: 100%;
    position: relative;
}

.banner-body-area {
    position: relative;
  width: 48%;z-index: 99;
}

.banner-body-area h2 {
    color: #ffffff;
  text-transform: uppercase;
  font-size: 68px;
  line-height: 75px;
  font-weight: bold;
    
}

.banner-body-area p{font-size: 20px;
  color: #fff;
  margin-top: 15px;}
.banner-area::after{ position: absolute; content: "";background: #E73C4C;
background: linear-gradient(100deg, rgba(231, 60, 76, 0.33) 0%, rgba(224, 158, 90, 0.37) 100%); top: 0px; left: 0px; width: 100%;z-index: 9;
  height: 100%;}

/*-- banner area stop --*/
.apptext1010 h4{font-size: 45px;
  color: #000;
  font-weight: 600;
  line-height: 50px;
  margin-bottom: 20px;}

 .applogo10{position: relative;height: 550px;
  width: 440px;
  left: 60px;} 
 .applogo10 img{width: 100%;
  height: 100%;position: relative;
  z-index: 9;
  object-fit: cover;
  border-radius: 50px;}
 .applogo10 h6{position: absolute;
  top: 53px;z-index: 9;
  right: -30px;
  background: #fe44aa;
  padding: 11px 30px;
  border-radius: 50px;
  color: #fff;}
   .applogo10 h5{position: absolute;
  bottom: 53px;z-index: 9;
  left: -35px;
  background: #fe44aa;
  padding: 11px 30px;
  border-radius: 50px;
  color: #fff;}
.applogo10::after{position: absolute;
  content: "";
  width: 400px;
  height: 471px;
  border: 1px solid #000;
  top: -45px;
  left: -30px;
  display: block;
  border-radius: 30px;}

.apptext101010{ margin-left: 50px;}
  .applogo10::before{position: absolute;
  content: "";
  width: 280px;
  height: 340px;
  border: 1px solid #000;
  bottom: -30px;
  right: -30px;
  display: block;
  border-radius: 30px;}
  
.requestaquote-area101{ padding: 140px 0px 150px;}
.applogo10box{position: relative;}
.applogo10box::after{ position: absolute; content: ""; background: url(../images/balloon145.png);width: 70px;
  height: 73px;
  top: -54px;
  left: -5px;
  background-size: 100%;
  background-repeat: no-repeat;}

.applogo10box::before{ position: absolute; content: ""; background: url(../images/balloon146.png);width: 70px;
  width: 70px;
  height: 73px;
  bottom: -90px;
  right: 0px;
  background-size: 100%;
  background-repeat: no-repeat;
  left: -100px;
  margin: 0 auto;}

/*-- testimonial area start --*/

.apptext101 h4{ color: #000 !important; margin-bottom: 20px;}
.apptext101 .btn{ margin-top: 25px;}

/*-- testimonial area stop --*/
/*-- requestaquote area start --*/
.requestaquote-area {
    padding-top: 80px;
  background: #FC3BB0;
}
.apptext{width: 100%;
  max-width: 420px;}
.apptext h4{font-size: 50px;
  color: #fff;
  font-weight: 800;
  line-height: 55px;}
  .apptext h6{font-size: 25px;
  margin: 25px 0px;
  color: #fff;}
  .applogo{ margin-right: 10px;}


/*-- requestaquote area stop --*/

/*-- footer area start --*/
.footer-area{
    background-color: var(--blackColor);
    padding: 50px 0 30px;
    position: relative;
}
.footer-area::before {
	content: '';
  position: absolute;
  bottom: 100px;
  left: 0px;
  width: 100px;
  height: 135px;
  background-image: url(../images/balloon.png);
  background-size: 100%;
  background-repeat: no-repeat;

}

.footer-area::after {
	content: '';
  position: absolute;
  bottom: 0px;
  right: 0px;
  width: 100px;
  height: 115px;
  background-image: url(../images/balloon10.png);
  background-size: 100%;
  background-repeat: no-repeat;

}
.footer-area .container{
    position: relative;
}
.footer-logo{
    width: 105px;
  margin: 0 auto 40px;
}
.footer-logo img{
    width: 100%;
}
.footer-nav ul{
    display: flex;
    justify-content: center;
}
.footer-nav ul li {
   border-right: 1px solid #00000085;
  padding: 0px 25px;
  line-height: 20px;
}
.footer-nav ul li:last-child{ border-right: none;}

.footer-nav ul li a{
    color: var(--whiteColor);
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 400;
}
.footer-nav ul li a:hover{
    color: var(--orangeColor);
}
.footer-nav {
    margin-bottom: 35px;
}
.footer-contact-area {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 0;
    width: clamp(1150px, 100%, 1150px);
    margin: 0 auto;
    border-image: linear-gradient(to right, rgb(22 22 23 / 20%) 0%, rgb(255 255 255 / 20%) 50%, rgb(22 22 23 / 20%) 100%) 1;
    border-width: 1.5px;
    border-style: solid;
    border-left: 0;
    border-right: 0;
}
.footer-contact .icon{
   width: 45px;
  height: 45px;
  border: 1px solid #fe3bab;
  border-radius: 50%;
  color: #fe37b5;
}
.footer-contact .icon img{
    height: 18px;
    object-fit: contain;
}
.footer-contact .contain-box{
    padding-left: 8px;
}
.footer-contact .contain-box a{
    color: var(--whiteColor);
    font-size: 18px;
}
.footer-contact .contain-box a:hover{
    color: var(--orangeColor);
}
.footer-contact {
    position: relative;
    padding-right: 24px;
    margin-right: 24px;
}
.footer-contact:last-child {
    padding-right: 0;
    margin-right: 0;
}
.footer-contact::after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 1px;
    height: 50%;
    background-color: #bebebe;
    transform: translateY(10px);
}
.footer-contact:last-child::after{
    display: none;
}
.footer-social ul li{
    display: inline-block;
    margin-right: 2px;
}
.footer-social ul li:last-child{
    margin-right: 0;
}
.footer-social ul li a {
    width: 45px;
    height: 45px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #000;
    color: #000;
    margin-right: 8px;
    font-size: 20px;
    font-weight: normal;
    border-radius: 50%;
    position: relative;
    overflow: hidden;
    z-index: 1;
    transition: border-color 0.4s ease;
}
.footer-social ul li a::before {
    content: '';
    position: absolute;
    inset: 0;
    background-color: var(--orangeColor);
    border-radius: 50%;
    transform: scale(0);
    transition: transform 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    z-index: -1;
}
.footer-social ul li a:hover::before {
    transform: scale(1);
}
.footer-social ul li a:hover {
    border-color: transparent;
    background: #fe3bab;
    color: #fff;
    transition: all .3s ease-in-out;
}
.footer-social {
    padding: 25px 0;
}
.footer-social ul{
    display: flex;
    justify-content: center;
}
.copyright{
    text-align: center;
    font-size: 17px;
    font-weight: 400;
    line-height: 27px;
    color: var(--whiteColor);
}
.copyright a{
    color: var(--orangeColor);
}
.copyright a:hover{
    text-decoration: underline;
}
/*-- footer area stop --*/

/*-- innerbanner area start --*/
.innerbanner-area{
    height: 350px;
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    align-items: center;
}
.innerbanner-area::before {
    position: absolute;
    content: "";
    background: #E73C4C;
    background: linear-gradient(100deg, rgba(231, 60, 76, 0.33) 0%, rgba(224, 158, 90, 0.37) 100%);
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}
.innerbanner-heading {
    position: relative;
}
.innerbanner-heading h1 {
    font-size: 50px;
    font-weight: 700;
    color: #000000;
    line-height: 1.2;
    text-align: center;
    margin-bottom: 8px;
}
.breadcrumb .breadcrumb-item {
    font-size: 18px;
    font-weight: 600;
}
.breadcrumb .breadcrumb-item a, .breadcrumb-item+.breadcrumb-item::before{
    color: #000000;
}
.breadcrumb .breadcrumb-item a:hover, .breadcrumb .breadcrumb-item.active{
    color: #FF3C9E;
}
/*-- innerbanner area stop --*/
/*-- WhyChoose area start --*/
.WhyChoose-area{
    background-image: url(../images/02.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.WhyChoose-heading {
    text-align: center;
    margin-bottom: 55px;
}
.WhyChoose-heading h2 {
    color: #000000;
    font-size: 50px;
    font-weight: 600;
    line-height: 1.4;
    margin-bottom: 15px;
}
.WhyChoose-heading p {
    width: min(100%, 550px);
    margin: 0 auto;
}
.WhyChoose-box {
    background-color: #ffffff;
    padding: 35px 25px;
    text-align: center;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.WhyChoose-box:hover{
    -webkit-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    -o-transform: translateY(-5px);
    transform: translateY(-5px);
    box-shadow: 0 10px 20px rgba(136, 136, 136, 0.3);
}
.WhyChoose-box h3 {
    color: #000000;
    font-size: 24px;
    font-weight: 700;
    line-height: 1.5;
    margin: 0 0 8px;
}
.WhyChoose-box p{
    margin: 0;
}
.WhyChoose-box img {
    margin: 0 auto 20px;
    width: auto;
    height: 95px;
}
/*-- WhyChoose area stop --*/
/*-- contactaddress area start --*/
.contactaddress-area{
    background-color: #f1f7fe;
}
.contactaddress-area .WhyChoose-heading h2{
    margin: 0;
}
.contactaddress-box{
    width: 100%;
    background-color: #ffffff;
    padding: 25px;
    text-align: center;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.contactaddress-box:hover{
    -webkit-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    -o-transform: translateY(-5px);
    transform: translateY(-5px);
    box-shadow: 0 10px 20px rgba(136, 136, 136, 0.3);
}
.contactaddress-box .icon{
    background-color: #FF3C9E;
    width: clamp(85px, 100%, 85px);
    height: 85px;
    border-radius: 50%;
    margin: 0 auto 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.contactaddress-box .icon img{
    filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7500%) hue-rotate(279deg) brightness(108%) contrast(103%);
}
.contactaddress-box h3 {
    color: #000000;
    font-size: 22px;
    line-height: 32px;
    margin: 0 0 0;
    font-weight: 700;
}
.contactaddress-box p, .contactaddress-box a {
    font-size: 16px;
    font-weight: 500;
    color: #444444;
}
/*-- contactaddress area stop --*/
/*-- privacypolicy area start --*/
.privacypolicy h2, .privacypolicy h3 {
    font-size: 42px;
    font-weight: 800;
    line-height: 52px;
    margin: 0 0 16px;
    color: #000000;
}
.privacypolicy h3{
    font-size: 36px;
    line-height: 46px;
}
.privacypolicy p {
    color: #444444;
    margin: 0 0 15px;
    font-size: 17px;
}
.privacypolicy ul{
    margin-bottom: 20px;
}
.privacypolicy ul li {
    color: #444444;
    margin: 0 0 10px;
    font-size: 17px;
    background-image: url(../images/right-arrow.png);
    background-repeat: no-repeat;
    background-position: left;
    background-size: 1.8%;
    padding-left: 30px;
}
/*-- privacypolicy area stop --*/




